/* Global Helper */
.global-width {
	width: 1170px;
}
.outer-wrapper {
	background: url("../images/outer-wrapper-bg.jpg") repeat scroll center top #fff;
	background-size: 100% 100%;
}
.services-title .services-title .services-title-wrap {
   color: #fff;
    float: right;
    font-family: SinKin600,sans-serif;
    font-size: 14px;
    height: 63px;
    line-height: 20px;
    padding: 0;
    width: 117px;
}	
/* Header */
.header-pad .logo-wrapper {
	width: 350px;
}
.headinfo-wrapper .headmessage {
	float: left;
	width: 440px;
}
.header-pad .headinfo-wrapper {
	padding-left: 0;
	width: 790px;
}
#header .logo-wrapper  a.contact {
	display: none;
}
.headinfo-wrapper #searchform {
	width: 258px;
	text-align: left;
}
.headinfo-wrapper .company-info {
	display: block;
	float: right;
	width: 250px;
}
.headinfo-wrapper .companyinfo-socialmedia {
	text-align: right;
}
.headinfo-wrapper .address {
	text-align: right;
}
/* Top Menu */
.menu-wrapper {
	height: 61px;
}
#menu-top-menu li:first-child{
	background: none;
}
#menu-top-menu li {
	background: url('../images/border.jpg') no-repeat scroll left center transparent;
	display: inline-block;
	*display: inline;
	zoom: 1;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
}
#menu-top-menu ul {
	background: url('../images/bluemenu-trans.png') repeat scroll 0 0 transparent;
	margin-left: -55px;
	padding-left: 0;
	padding-right: 0;
	width: 210px;
}
#menu-top-menu > li > a {
	font-size: 16px;
}
#menu-top-menu ul > li > a {
	text-align: center;
}
#menu-top-menu li > ul li:hover > ul {
	left: 180px;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a {
	color: #658cb3;
	background: #004366;
}
#menu-top-menu ul.sub-menu ul.sub-menu {
	margin-left: 29px;
}
.menu-wrapper .navbar-toggle {
	display: none;
}
.menu-wrapper .navbar .navbar-collapse {
	padding: 0;
}
.menu-pad .navbar {
	width: 650px;
}
.menu-pad .navbar-right {
	display: block;
	width: 520px;
}
.menu-wrapper .navbar-toggle {
	display: none;
}
.menu-wrapper .navbar .navbar-collapse {
	background: transparent;
	padding: 0;
}
.menu-wrapper .navbar-toggle {
	display: none;
}
.menu-wrapper .navbar .navbar-collapse {
	background: none;
	display: block;
	padding: 0;
}
/* Banner */
#banner {
	height: 573px;
}
.sub-page #banner {
	height: 288px;
	overflow: hidden;
}
#banner .banner {
	width: 788px !important;
}
#banner .banner .banner-slide-item {
	width: 788px !important;
}
.banner-slide .banner-fridge-section {
	border-top: medium none;
	border-left: 5px solid #fff;
	position: absolute;
	right: -372px;
	width: 372px;
}
.banner-content .banner-content-wrap {
	width: 420px;
}
#banner .banner .banner-slide-item .banner-img-wrap {
	height: auto;
}
.banner-slide .banner-fridge-wrap .fridge-content {
	left: 10%;
}
.banner-content .banner-title {
	font-size: 37px;
	height: 230px;
	line-height: 37px;
}
.banner-content .banner-title span {
	font-size: 122px;
	height: 98px;
	line-height: 98px;
}
.banner-content .banner-title span.title1 {
	font-size: 69px;
	height: 69px;
	line-height: 60px;
}
.banner-content .banner-title span.title2 {
	font-size: 31px;
	height: 29px;
	line-height: 29px;
}
.banner-content {
	top: 70px;
}
.sub-page .banner-content {
	top: 0;
}
.sub-page .banner-slide .banner-fridge-wrap .fridge-content {
	display: block;
	margin-left: 50px;
}
.sub-page .banner-slide .banner-fridge-wrap #fridge-content-mobile {
	display: none;
}
.banner-fridge-wrap #fridge-content-mobile a {
	line-height: 36px;
}
/* Content */
.main-sub-page .subpage-content {
	padding: 30px 10px 50px 30px;
	width: 855px;
}
.main-sub-page #sidebar {
	float: right;
	width: 330px;
}
.services-wrap .category-list-wrap .category-list-right {
	width: 499px;
	height: 237px;
}
.sub-page .content ul {
	margin-left: 0;
}
.sub-page .content ul li {
    padding-right: 15px;
    width: 405px;
}
/* Front Page */
.front-page .front-page-content {
	float: left;
	padding: 50px 30px;
	width: 700px;
}
.front-page-content .read-more {
	margin-top: 30px;
}
.front-page .choose-us-section {
	background: none repeat scroll 0 0 #f6f6f6;
	float: right;
	padding: 50px 30px;
	width: 470px;
}
.front-page .choose-us-section h1 {
	color: #063952;
	font-size: 40px;
}
/* -- Same Day Repair Section */
.sameday-repair .sameday-repair-pad {
	padding: 25px 15px 25px 40px;
}
.sameday-repair .sameday-repair-pad .sameday-label {
	margin-right: 40px;
	width: 410px;
}
.sameday-repair .sameday-repair-pad .sameday-content {
	text-align: left;
	width: 410px;
}
.sameday-repair .sameday-label .sameday-title {
	font-size: 44px;
}
.sameday-repair .sameday-repair-pad .sameday-findmore {
	float: rught;
	padding-left: 20px;
	width: auto;
}
/* -- Our Services Section */
.our-services-pad .services-title {
	cursor: pointer;
	left: 0;
	width: 470px;
}
.our-services-section {
	clear: both;
}
/* Sidebar */
.main-sub-page #sidebar {
	padding-left: 15px;
	padding-right: 15px;
}
#sidebar-menu ul {
	margin-left: 0;
}
/* Contact */
.contact-wrapper .contact-wrap-page {
	margin: 0;
}
.contact-form {
	width: 580px;
}
.contact-info {
	width: 560px;
}
.content .contact-wrapper .contact-form ul li {
	width: 247px;
}
.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select {
	padding-top: 10px;
	padding-bottom: 10px;
}
.gform_wrapper .gform_body textarea {
	width: 520px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.content ul li .contact-info-top {
	float: left;
	margin-left: 50px;
	width: auto;
}
.content ul li .contact-info-bottom {
	float: left;
	margin-left: 40px;
	width: auto;
}
.content .contact-details ul.details li.left {
	width: 210px;
}
.content .contact-details ul.details li.right {
	width: 310px;
}
/* Woocommerce */
.woocommerce-content ul.products li {
	background: none;
	width: 25%;
}
.woocommerce-page #content .woocommerce-pagination ul.page-numbers li {
	*display: inline;
	zoom: 1;
} 
.single-product .sub-page {
	margin-left: -15px;
	margin-right: -15px;
	padding: 20px 30px 50px;
}
.single-product .woocommerce-content .images {
	float: left;
	width: 27%;
}
.single-product .woocommerce-content .summary {
	float: left;
	padding-top: 0;
	padding-left: 20px;
	width: 73%;
}
.single-product .woocommerce-content .thumbnails a {
	width: 99px;
}
/* Gallery Page */
#content .ngg-thumbnail a {
	height: auto;
	width: auto;
}
.ngg-albumcontent .ngg-thumbnail {
	float: left;
	width: auto;
}
#content .ngg-albumtitle {
	text-align: left;
}
.ngg-galleryoverview .ngg-gallery-thumbnail-box {
	float: left;
}
/* Footer */
.footer {
	margin-top: 40px;
	overflow: hidden;
}
.footer-pad {
	padding-bottom: 20px;
	padding-top: 10px;
}
.footer .footer-left {
	text-align: left;
	width: auto;
}
.footer .titan-wrapper {
	width: auto;
}
.gform_footer {
	padding-right: 30px;
}
.titan-badge span {
	display: inline-block;
	float: left;
	margin: 15px 15px 0 0;
	text-align: left;
	*display: inline;
	zoom: 1;
}
.footer .footer-menu ul li {
	*display: inline;
	zoom: 1;
}